
/* map */

@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500&display=swap");

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }


body{
	/*
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	*/
  font-family: "BIZ UDPGothic", sans-serif;
	line-height: 1.6;
	font-size:1rem;
	color: #333;
	margin: 0;
	padding: 0;
}
*{ margin:0; padding:0; overflow-wrap: break-word;}
li img{ vertical-align:top;}
img{ border:none;}
a { color:#05479A;}
a:hover { color: #C00;text-decoration:underline !important;}
/*a:focus { color: #333 !important;background-color: #DDD;}*/

.template {
  display: none;
}
#body {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
}
#titilemap { color:#cc0000; }
#titilemap a { text-decoration:none;}


/* クリア */
.clearFix {min-height:1px;}
* html .clearFix {
  height:1px;
  /*¥*//*/
  height:auto;
  overflow:hidden;
  /**/
}
.clearFix:after {
  content:"."; 
  display:block; 
  height:0; 
  font-size:0;
  clear:both; 
  visibility:hidden;
}

/* ====================
共通
==================== */

.inner {
	max-width:1200px;
	width:100%;
	margin:0 auto;
	box-sizing:border-box;
	padding:0 10px;
}
.inner:after {
  content:"."; 
  display:block; 
  height:0; 
  font-size:0;
  clear:both; 
  visibility:hidden;
}
#skip_link {
	overflow: hidden;
	position: absolute;
	height: 0;
	width: 0;
	left: 0;
	top: 0;
}
.dflex { display:flex;}
#pan {
    background: #fff;
    padding: 10px 0;
    border-bottom: solid 1px #eee;
	}
#pan ol {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    font-size: 0.875rem;
    line-height: 1.3;
	}
#pan ol li {
    display: inline-block;
}
#pan ol li:not(:last-child)::after {
    content: ">";
    display: inline-block;
    vertical-align: middle;
    margin: 0 3px 0 8px;
	}
/* ====================
ページの先頭へ
==================== */

.pagetop{
	position: fixed;
	bottom: -80px;
	right: 10px;
	opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60); /* ie6.7 */
	-ms-filter: "alpha(opacity=60)"; /* ie 8 */
	z-index: 10000;
	text-indent:0 !important;
}
.pagetop a{
	display: block;
	width: 60px;
	height: 30px;
	padding:30px 0 0 0;
	font-size: 0.7em;
	background-color: #cc0000;
	text-align: center;
	color: #fff;
	line-height: 1.2;
	text-decoration: none;
	border-radius: 5px;
	background-image: url(../image/arrow-top.png);
	background-repeat: no-repeat;
	background-position: center top 5px;
}

/* ====================
ナビ
==================== */
#menu {
	box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.5);
}


/* タブレット前にメニュー幅縮小 */
@media screen and (max-width: 965px) {

}

}


/* ====================
フッタ
==================== */
footer {
	background-color:#DEDEDE;
	padding:30px 10;
}
footer .copyright{ font-size:0.7em;}

#footer_line {
	display:table;
}
#footer_line #footer_logo,#footer_line #footer_address {
	display:table-cell;
	vertical-align:top;
}
#footer_address {
	padding:0 0 0 20px;
	font-size:0.9em;
}
.tablecell_m {
	display:table-cell;
	vertical-align:middle;
}
ul.tablecell_m { padding:1.5em;}
footer .tablecell_m { font-size:0.9em;}

/* ====================
地図
==================== */
img.leaflet-marker-icon {
	filter: drop-shadow(2px 2px 2px #aaa);
}


/* ====================
地図表示ページ
==================== */
#menu.menu_map{
	position:fixed;
	top:0;
	left:0;
	z-index:100;
	width:30%;
	bottom:0;
	background: #fffbef;

	overflow-x: visible;
	-webkit-box-shadow: 8px 0px 8px -1px rgba(0,0,0,0.31);
	   -moz-box-shadow: 8px 0px 8px -1px rgba(0,0,0,0.31);
					box-shadow: 8px 0px 8px -1px rgba(0,0,0,0.31);
	transition: margin-left 200ms;
}

#menu .menu-container{
	overflow:auto;
	height:100%;
	width:100%;
	box-sizing:border-box;
}
#menu .menu-container-inner{
	padding:1em;
}
.pankuzu {font-size: 0.9em; margin-bottom: 10px;}
#logo { }
.menu-container artcile { display:block; }
.menu-container h1 {
	text-align:center;
	font-size: 1.5rem;
}
ul.menu_map_link {
	list-style:none;
	text-align:center;
}
ul.menu_map_link li {
	padding:10px;
}
ul.menu_map_link a {
	padding:10px 10px 10px 40px;
	border-radius:10px;
	background-repeat: no-repeat;
	background-position: left 10px center;
	background-size:20px 20px;
	display: inline-block;
	width:11em;
}
ul.menu_map_link a.map_to_request {
	background-image: url(../image/icon_w_request.png);
}
ul.menu_map_link a.map_to_list {
	background-image: url(../image/icon_w_search.png);
}

.menu-container h2 {
	display:inline-block;
	font-weight:normal;
	border-bottom:1px solid #333;
	padding:0 20px;
	font-size: 1.2rem
}
.data_update {
	text-align:center;
	font-weight:bold;
	margin:0.5em 0;
}
.menuarealist{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap:10px;
	flex-wrap: wrap;
	margin-top: 0.5em;
	list-style:none;
}

.menuarealist .countnum { font-size:0.8em;}
.menuarealist label { display:block; cursor:pointer; }
.menuarealist img,
.navgenre_list li img {
	padding-right:3px;
}

.menuarealist2{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap:10px;
	flex-wrap: wrap;
	margin-top: 0.5em;
	list-style:none;
	font-size: 0.9em;
}

.menuarealist2 .countnum { font-size:0.8em;}
.menuarealist2 label { display:block; cursor:pointer;text-indent: -1em; padding-left: 1em;}
.menuarealist2 img,
.navgenre_list li img {
	padding-right:3px;
}

footer {
	background-color:#DEDEDE;
    text-align: center;
    padding: 1em 0;
}
.kaihei{
	position:absolute;
	top:0.5em;
	left:100%;
	overflow: hidden;
}
.kaihei a{
	display: block;
	width:40px;
	height:60px;
	box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
	position: relative;
	padding: 5px;
	-webkit-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
	line-height: 1;
	text-indent: -9999px;
	background-color: #cc0000;
	background-image: url(../image/icon_map_close.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.close .kaihei a{
	background-image: url(../image/icon_map_open.png);
}
#kaihei_cover {
	position:absolute;
	top:0;
	left:100%;
	width:100%;
	height:100%;
	background-color:#999;
	opacity:0.3;
	
	display:none;
	  }

#menu.close {
	margin-left:-30%;
}

#contents{
	position : absolute;
	left:30%;
	right:0;
	top:0;
	bottom:0;
	display:flex;
	flex-direction:column-reverse;
	overflow: hidden;
}
#contents .map-container{
	position: relative;
	width:100%;	
	height:100%; 
	z-index:0;
}
#contents .map{width:100%;	height:100%; z-index:0;}


#contents .map-container button.gps{
	width:50px;	
	right:8px;
	bottom:2em;
	height:50px; 
	z-index:1;
	position : absolute;
	border-radius: 50%;
	outline: none;
	border:none;
	cursor: pointer;
	background-color: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../image/gps_on.png);
	background-size: 24px 24px;
}


#contents .map-container button.gps:active{
	background-color: #dbf2ff;
}


#contents .list-container {
	position: absolute;
	left : 40px;
	top:70px;
	bottom : 120px;
	right: 40px;
	background-color: #fff;
	z-index:11;
	-webkit-border-radius: 0.5em;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
					box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
}


#contents .list-container {
  opacity: 0;
  visibility: hidden;
  transform: translateY(80px);
  transition: all 0.3s;
}

#contents .list-container.visible {
	opacity: 1;
	visibility: visible;
	transform: translateY(0px);
}

.list-header{
	text-align: right;
	position: absolute;
	left:0;
	right:20px;
	top:0px;
	z-index:100;
}
.close-button{
	margin-top:2px;
	position: relative;
	border: none;
	background-color:#cc0000;
	padding: 0.5em 0.5em 0.5em 2.5em;
	color: #fff;
	cursor:pointer;
	border-radius: 8px;
	padding-left: 24px;
	background-position: 4px center;
	background-repeat: no-repeat;
  background-size: 20px 20px;
  background-image: url('data:image/svg+xml,<?xml version="1.0" ?>\
    <svg width="24" height="24" stroke-linecap="round" stroke-width="3" stroke="rgba(255,255,255,1)" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">\
    <path d="M6,6 L18,18 M18,6 L6,18"/>\
		</svg>');
		
}

#contents .list-container .list-frame {
	position: absolute;
	overflow-y:auto;
	left:8px;
	top:15px;
	right:8px;
	bottom:8px;
	padding-top:18px;
	-webkit-overflow-scrolling: touch;
	-webkit-transform: translateZ(0px);
}

#contents .list-container .list-frame .list-item-loadnext {
	height:4em;
}

#contents .list-container .list-frame .category_title {
	background-repeat: no-repeat;
	background-size: 18px;
	padding-left:24px;
	font-size: 0.9em;
}
.list-frame ul li {
	border-bottom: solid 1px #bebebe;
}
.list-frame ul a {
	display:flex;	display:-webkit-flex;
	text-decoration:none;
	padding:10px;
	color:#333;
	position:relative;
}
.list-frame ul a:hover {
	text-decoration:none !important;
	background-color:#FFFAE6;
}
.list-shopname{ padding-right:10px;}
.list-frame ul a .img-thumb {margin-left:auto;}
.list-frame ul a .img-thumb img {
	width:70px;
	height:70px;
	object-fit:cover;
}
.list-frame ul a .thumbnail {
	display:none;
}

.listClickBt li ul,
#nav ul li ul { display:none;}

#search{ 
	z-index:10;
	position:fixed;
	top:1.4em;
	right:8em;
	background:#fff; color:#999;
	padding:5px 1em;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
    box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
}
#search input{
	border:none;
	font-size:1.1em;
	background:transparent; color:#000;
	width:100%;
	height:28px;
	line-height:28px;
}
#search input:focus{
	outline: none;
}

.listClickBt li ul,
#nav ul li ul { display:none;}

/*-- 地図上ボタン --*/
.listClickBt li ul{
	display: block;
	background: rgba(255,255,255,0.8);
	padding: 1em 1.5em;
	list-style:none;
	margin: 5px 0;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.3);
	        box-shadow: 0 0 15px 0 rgba(0,0,0,.3);
	    max-height: 560px;
	        overflow: auto;
}
@media screen and (max-height:700px){
	.listClickBt li ul {
		max-height: 350px;
		overflow: auto;
	}
}

.listClickBt{
	position:fixed;
	right:2em;
	z-index:10;
	list-style:none;
	text-align:right;
}
.listClickBt .btn{
	display:inline-block;
	text-decoration:none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
	        box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
}
.listClickBt .btn span{
	display:inline-block;
	font-size:1.5rem;
	margin-right:0.5rem;}
.listClickBt li ul{display:none;}
.listClickBt li ul li{margin-bottom: 0.3em;}
.listClickBt li ul li a{text-decoration:none;}

#arealist{ top:1em; z-index:20;	}
#arealist .btn{
	padding:10px;
	color:#FFF;
	background-color:#cc0000;
}
#maplist{ top:4.5em;	}
#maplist .btn{ width:4.2em; height:4.2em;}
#maplist li ul { padding:1em 0.5em;} 
#maplist li ul li { text-align:left;}
#maplist li a {
    padding: 2px;
    width: 66px;
    height: 66px;
    border-radius: 6px;
    border: 2px solid rgba(0,0,0,0.1);
    background-color: rgba(51, 51, 51, 0.5);
    background-clip: padding-box;
    position: relative;
}
#maplist ul li a {
    display: block;
}
#maplist li a img {
    width: 100%;
    height: 100%;
    border-radius: 4px;
}
#maplist li a div.title {
    position: absolute;
    left: 3px;
    right: 3px;
    bottom: 3px;
    font-size: 8pt;
    line-height: 15px;
    border-radius: 3px;
    text-align: center;
    color: #fff;
    background-color: rgba(0,0,0,0.5);
}
#maplist li a.active {
    border: 2px solid rgba(43, 115, 150,0.8);
    background-color: rgba(43, 115, 150,0.3);
}

#nav{
/*	position:relative; */
	z-index:12;
	width:100%;
	padding:0.5em 1em 0.5em 1em;
	background:#fff;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.2);
	        box-shadow: 0 0 20px 0 rgba(0,0,0,.2);
}

#nav > ul{
	display:flex;	display:-webkit-flex;
	list-style:none;
}

#nav >ul li{ margin-right:1.5em; flex:1;
}
#nav li:last-child{ margin-right:0;}
#nav .btn{
	background-color: #cc0000;
	color: #fff;
	padding: 6px 15px 6px 50px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 10px center;
}
#nav .icon_list {
	background-image: url(../image/icon_w_list.png);
}
#nav .icon_cat {
	background-image: url(../image/icon_w_place.png);
}
#nav .btn:hover{
	background-color: #0F7BC4;
	text-decoration:none !important;
}

#nav .icon-restaurant {color: #fff;}
#nav .icon-directions_bike,
#nav .icon-clipboard{color: #d6000f;}
#nav li span.icon-restaurant { background:#d6000f;}
#nav .btn:hover .icon-restaurant{border: solid 2px #fff;}

#nav ul .btn,
.listClickBt ul a,
.searchbox{
	display:flex;	display:-webkit-flex;
	align-items:center;
}
.navgenre_list {
	position: absolute;
	top:60px; 
	overflow-y: auto;
	right:3px;
	z-index: 11;
	background: rgba(255,255,255,0.9);
	padding: 1em 1.5em;
	margin: 5px 0;
	list-style:none;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.3);
	        box-shadow: 0 0 15px 0 rgba(0,0,0,.3);

}
.navgenre_list li {
	margin-right:0;
	white-space: nowrap;
}
.navgenre_list li span{
	font-size: 1rem;
	background-color: transparent;
	border-radius: 0;
	display: inline-block;
	margin:0;
	padding:2px;
	border:none;
}
.navgenre_list label { display:block; cursor:pointer;}

.poplist{ 
	z-index:10;
	position:absolute;
	bottom:100%;
	right:0;
	width:100%;
	padding:0;
	background: rgba(255, 255, 255, 0.8);
  animation-name:sample02;
  animation-duration:0.3s; 
  animation-iteration-count: 1;
	animation-fill-mode: forwards;
	display:none;
}

.poplist.hidden{
	display:none;	
}
.poplist.visible{
  display:block;
  opacity:0;
  animation-name:sample01;
  animation-duration:0.3s; 
  animation-iteration-count: 1;
  animation-fill-mode: forwards;

}
.poplist ul {
	display:block !important;
}


.poplist ul li {
	display:block !important;
	margin:0 !important;
}


.poplist ul li a{
	padding:0.5em 0 0.5em 1em;
	display: flex;
		display: -webkit-flex;
	justify-content: space-between;		
}

.poplist ul li a .category_title {
	background-repeat: no-repeat;
	background-size: 18px;
	padding-left:24px;
	font-size: 0.9em;
}

.pickUpURL { 
	margin-top:8px;
	border:1px solid #CCC;
	padding:5px;
}
.pickUpURL .h3 { font-size:1rem; font-weight:bold;}
.pickUpURL_sub{
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
}
.myplan-url-container {
	/*	display:none;
	display:none;にするとLINE ボタンを読み込まない*/
}
.myplan-url {
	padding: 2px;
	border: 1px solid #999;
	border-radius: 5px;
	width: 100%;
}
.myplan-url-go {
	display: inline-block;
	margin-right: 5px;
	padding: 0.2em 2em;
	background-color: #cc0000;
	border-radius: 0 0 10px 10px;
	font-size: 0.8em;
	color: #fff;
	cursor: pointer;
}
.myplan-url-go:hover {
	background-color: #0F7BC4;
}
.myplan-url-go.invalid {
	background-color: #666;
	opacity: 0.2;
	cursor: default;
	pointer-events: none;
}

/* マップ表示レスポンシブ対応 */

@media screen and (max-width:700px){
	#menu.menu_map {
		display:block;
		width:83%;
		padding:0.25em;
	}
	#menu.close {
		margin-left:-85%;
		transition: margin-left 200ms;
	}
	#menu .menu-container{
		padding:0.5em;
	}
	.menuarealist li{
		width: 48%;
		margin-right: 0.5em;
		padding-bottom: 1em;
	}
	.menuarealist li a{
		padding: 0.5em 0.25em;
	}
	ul.menu_map_link li {
		display:block;
	}
	.listClickBt{
		/*top:1em;*/
		right:0.5em;
	}
	#search{ 
		right:5.5em;
		width:10em;
	}
	#contents {
		left:0 !important;
	}
	#nav{
		padding:0.5em 0.5em 0.5em 1em;
	}
	
	.menu-container h1{
		font-size: 1.4rem;
	}
	.menu-container h2 {
		display: none;
	}
	.pankuzu { font-size: 1rem;}
	#logo { height: 30px; }

}



/* 地図表示詳細情報モーダル */

.detail {
	position: absolute;
	padding: 1em 0;
	z-index:1500;
	left:0;
	right:0;
	bottom:0;
	top:0;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s;
	background-color:#fff;
	transform: translateY(50%);
	left : 1em;
	top:1em;
	bottom : 1em;
	right: 1em;
	/*-webkit-border-radius: 0.5em;*/
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
	box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	-webkit-transform: translateZ(0px);
}
.detail.visible {
	visibility: visible;
	opacity: 1;
	transform: translateY(0px);
}

.detail-header {
	padding:0 1em;
	position:relative;
	text-align:right;
}
.detail-header .category_name {
	position:absolute;
	top:0;
	left:1em;
	padding:5px 0 0 35px;
	min-height:40px;
	background-repeat: no-repeat;
	background-position: left top;
}
.detail .content {
	height:100%;
	box-sizing:border-box;
	padding:0 1em 1em 1em;
}
.detail .content h1 {
	font-size:1.8em;
	font-weight:normal;
	border-bottom:1px solid #333;
	margin-bottom:1em;
}
.detail .content .tenpotit {
}
.detail .content .tenpotit .tenponei {
	display:flex;
}
.tenponei #tenpo-photo,.tenponei #tenpo_tokuten_inf{
	box-sizing:border-box;
}
.tenponei #tenpo-photo {
	width:60%;
	padding:0 50px 0 0;
}
.tenponei #tenpo_tokuten_inf{
	width:40%;
}
.detail .content h2 {
	display:inline-block;
	font-size:1.3em;
	font-weight:bold;
	padding:5px 0 0 45px;
	background-repeat: no-repeat;
	background-position: left top;
	min-height:30px;
	margin-bottom:0.5em;
}
.detail .content h2.tit_tokuten {
	background-image: url(../image/icon_detail_tokuten.png);
}
.detail .content h2.tit_shozaichi {
	background-image: url(../image/icon_detail_shozaichi.png);
}
.tenptxt {
	margin-bottom:2em;
}
ul.tenpoinfo {
	list-style:none;
	margin-bottom:1em;
}
ul.tenpoinfo li {
	display:block;
	border-bottom:1px dashed #666;
	padding:10px;
}
ul.tenpoinfo h3 {
	display:block;
	font-size:0.9em;
	font-weight:normal;
	color:#cc0000;
}
#pointID h3{ display:inline-block }
#pointID { font-size:0.9em;}

.tenpomap {
	width: 100%;
	height: 400px;
	border: solid 1px #CCC;
	margin:0 0 1em 0;
}
.tenpomap iframe {
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
	height: 100%;
}
.detail_map {
	padding:0 0 10px 0;
}
.myplan-button {
	padding: 10px 20px;
	font-weight:bold;
	background-color: #eee;
	border: 0;
	box-shadow: 0 0 3px #666;
	border-radius: 5px;
	cursor: pointer;
}
.myplan-button.myplaned {
	background-color: #f90;
	color: #fff;
}


/* お店の写真 */
#tenpo-photo {
	margin:10px 0;
}
#tenpo-photo:after {
  content:"."; 
  display:block; 
  height:0; 
  font-size:0;
  clear:both; 
  visibility:hidden;
}
.slick-list.draggable img{
	width:100%;
	height: 30vw;
    object-fit: contain !important;
}

ul.slick-dots li img {
	width:100%;
	height: 180px;
	
    object-fit: cover!important;
}

.list-item:after {
  content:"."; 
  display:block; 
  height:0; 
  font-size:0;
  clear:both; 
  visibility:hidden;
}

/* マップ表示・モーダル部レスポンシブ対応 */

@media screen and (max-width:700px){

.detail .content .tenpotit .tenponei {
	flex-direction:column;
}
.tenponei #tenpo-photo {
	width:auto;
	padding:0 0 30px 0;
}
.tenponei #tenpo_tokuten_inf{
	width:auto;
}
#slick img {
	height: 50vw;
}

}

/* ====================
一覧、施設詳細
==================== */
#header{
	background-color: #FFFBEF;
	height: 85px;
	display: flex;align-items: center;
    border-bottom: 7px solid #CC0000;
}

@media (min-width: 1200px) {
    .container { width: 1170px;margin: auto;}
}
@media( (min-width: 992px) and (max-width: 1200px)){
    .container { width: 970px;margin: auto;}
}

.breadcrumb {
    margin: 1em 0 ;
    padding: 0;
    list-style: none;
    font-size: 0.8em;
}
.breadcrumb li {
    display: inline-block;
    vertical-align: top;
}
.breadcrumb li::after {
  content:" > "; 
}

/* ====================
利用者の皆様へ・参加事業者の皆様へ
==================== */
}
#header_inner {
	position:relative;
}
#header_inner:after {
  content:"."; 
  display:block; 
  height:0; 
  font-size:0;
  clear:both; 
  visibility:hidden;
}
#header_me {
	float:left;
	padding: 35px 0 0 10px;
}
#header_me img {
	height:40px;
	width:auto;
}
#header_title {
	float:left;
	padding: 10px;
}
#header_title img {
	width:auto;
	height:80px;
}


#notice {
	box-sizing:border-box;
	padding:0 10px;
}
#notice h2 {
	font-size:1.5em;
	font-weight:normal;
	border-left:5px solid #1E82C6;
	padding:10px;
	margin:1.5em 0 1em 0;
}
#notice h3 {
	font-size: 1.2em;
	font-weight:bold;
	color:#cc0000;
	margin:1em 0 0.5em 0;
}
#notice ul,#notice ol {
	margin:0 0 0 30px;
}
.fig_frame {
	padding:20px 0;
	text-align:center;
}
p.rev-ind {
	margin-left:1em;
	text-indent:-1em;
}
a.link_shiryou {
	display:inline-block;
	background-color:#FFFBEF;
	padding:10px;
	border:2px solid #1E82C6;
	text-decoration:none;
	border-radius:10px;
	margin:20px 0 0 0;
}
a.link_shiryou:hover {
	background-color:#BCDEFA;
	color:#333;
	text-decoration:none !important;
}

.shoumeisho_line {
	display:flex;
	flex-wrap:wrap;
	width:100%;
}
.shoumeisho_line .shoumeisho_cell {
	width:48%;
	margin:20px 1% 0 1%;
	box-sizing:border-box;
	padding:10px;
	background-color:#f2f2f2;
}

/* ====================
参加事業者登録・情報更新等
==================== */
#entry_login {
	margin:50px auto 0 auto;
	width:500px;
}
#entry_login dl {
}
#entry_login dt,#pswd_reset dt {
	float:left;
	display:block;
	padding:10px 0 0 0;
}
#entry_login dd {
	padding:0 0 0 6em;
}
#pswd_reset {
	margin:50px auto 0 auto;
	width:600px;
}
#pswd_reset dl {
	padding: 0 0 0 4em;
}
#pswd_reset dd {
	padding:0 0 0 8em;
	margin-bottom:10px;
}
#entry_login input[type="text"],#entry_login input[type="password"],
#pswd_reset input[type="text"],#pswd_reset input[type="password"] {
	padding:5px;
	width:25em;
	margin:0.5em 0;
}
#login_submit {
	margin:30px 0 0 0;
	text-align:center;
}
#login_submit input[type="submit"],#login_submit input[type="button"] {
	font-size:1.1em;
	color: #fff;
	background-color:#cc0000;
	padding: 10px;
	border:none;
	border-radius: 10px;
	cursor:pointer;
}
dl.pswd_reconfig {
	padding-left:7em !important;
}
dl.pswd_reconfig dt {
	float:none !important;
	width:auto;
}
dl.pswd_reconfig dd {
	padding:0 !important;
}


#entry_main {
	padding:50px 0;
	background-color:#FFFAE6;
}
#entry_top_title {
	text-align:center;
	margin:0 0 2em 0;
}
#entry_top_title .jigyousha_senyou {
	font-size:1.2em;
}
#entry_top_title h1 {
	font-size:1.8em;
	display:inline-block;
	font-weight:normal;
	border-bottom:1px solid #333;
	padding:0 20px;
}
#entry_description {
}
h2.entry_css,
#entry_description h2 {
	font-size: 1.2em;
	font-weight:bold;
	border-left:5px solid #cc0000;
	padding: 10px;
	margin:1.5em 0 1em 0;

}
h2.seiyaku_tit {
	border-left:none !important;
	border-bottom:2px solid #F00;
	color:#f00;
}
#entry_description h3 {
	font-size:1.2em;
	font-weight:bold;
	color:#cc0000;
	margin:1em 0 0.5em 0;
}
#seiyaku {
	border:2px solid #f00;
	padding:10px;
	background-color:#fff;
	margin:1em 0;
}
#seiyaku h2 {
	margin:0.5em 0 1em 0;
}
.to_login {
	padding:20px 0;
	text-align:center;
}
.to_login a {
	padding:10px;
	border-radius:10px;
}
#entry_main .hissu {
	display:inline-block;
	color: #fff;
	font-size: 0.7em;
	font-weight:bold;
	padding: 0 5px;
	border-radius: 5px;
	background-color: #D90000;
	margin:0 0 0 10px;
}
.entry_cell {
	background-color:#fff;
	margin:0 0 20px 0;
	padding:15px;
	border-radius: 15px;
}
.entry_cell h2 {
	font-size:1.2em;
	font-weight:bold;
	color:#cc0000;
	margin:0 0 0em 0;
}
.entry_cell input[type="text"],.entry_cell input[type="password"] {
	padding:5px;
	width:30em;
	margin:0.5em 0;
}
.entry_cell input[type="text"],.entry_cell textarea {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	font-size:1rem;
}
.entry_cell input[type="radio"] {
	padding:3px;
	margin:0 10px 10px 0;
}
.entry_cell input[type="button"] {
	background-color:#cc0000;
	color:#FFF;
	font-size:1.1em;
	border:none;
	padding:10px;
	border-radius:10px;
	margin:0 5px;
	cursor:pointer;
}
.entry_cell textarea {
	padding:5px;
	width:50em;
	height:8em;
	margin:0.5em 0;
}
.entry_cell textarea#shisei_biko{
	width:auto;
	height:auto;
}
.photo_entry_cell {
	padding:10px 0 0 0;
}
.marker-center-btn,.marker-addr-btn {
}
.submit-btn {
	font-size:1.2em;
	color: #fff;
	background-color:#cc0000;
	padding: 10px;
	border:none;
	border-radius: 10px;
	cursor:pointer;
}



/* ====================
SNSアイコン表示
==================== */

.socialmedia_box{
	list-style: none; margin:0; padding: 0;
	display: block; text-align: right;
}
.socialmedia_box li{display: inline-block; vertical-align: top; margin-left:0.3em;}
.socialmedia_box li i{
	display: block;
	color: #fff;
	padding: 0.45rem;
	font-size: 1rem;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.socialmedia_box li a{
	text-decoration:none;
}
.socialmedia_box li a:hover{
	text-decoration:none !important;
}
#LINE { height:30px;}

.icon-facebook{background: #5477c4;}
.icon-twitter{background: #3faef3;}


/* ====================
汎用
==================== */

.non_pc {
	display:none;
}
a.bg_blue {
	color:#FFF;
	background-color: #cc0000;
	text-decoration:none;
}
a.bg_blue:hover {
	background-color: #0F7BC4;
	text-decoration:none !important;
}
a.btn_map,a.btn_list,a.btn_touroku {
	font-size:1.2em;
	padding:15px 15px 15px 45px;
	background-repeat: no-repeat;
	background-position: left 10px center;
	border-radius:10px;
}
a.btn_map {
	background-image: url(../image/icon_w_map.png);
}
a.btn_list {
	background-image: url(../image/icon_w_search.png);
}
.shushi_link a.btn_touroku {
	background-image: url(../image/icon_touroku.png);
	padding-bottom:10px !important;
	background-color:#fff;
	color:#cc0000;
}
.shushi_link a.btn_touroku:hover {
	background-color:#E3F1FE;
}
a.btn_square {
	display: inline-block;
	padding:10px 10px 10px 35px;
	background-color:#FFF;
	background-image: url(../image/icon_btn_chip.png);
	background-repeat: no-repeat;
	background-position: left 10px center;
	text-decoration:none;
	border: 2px solid #1E82C6;
	border-radius:10px;
	margin:5px 10px;
	color:#333;
}
a.btn_square:hover {
	text-decoration:none !important;
	color:#333 !important;
	background-color:#E3F1FE;
}

ul.list_normal {
	margin-left:30px;
}
.place_center {
	text-align:center;
}
.margin_t10 {
	margin-top:10px;
}
.margin_t20 {
	margin-top:20px;
}
.margin_b20 {
	margin-bottom:20px;
}
.txt_140 {
	font-size:1.4em;
}
.txt_120 {
	font-size:1.2em;
}
.txt_110 {
	font-size:1.1em;
}
.txt_90 {
	font-size:0.9em;
}
.txt_80 {
	font-size:0.8em;
}
.txt_red {
	color:#f00;
}


/* IEのみに適用 ************************************************/
@media all and (-ms-high-contrast: none) {

/* 一覧画像表示 */
.shisetsu_photo {
	width:100% !important;
	height:170px !important;
	overflow: hidden;
	text-align:center;
}
.shisetsu_photo img {
	width:auto !important;
	max-height:170px !important;
	object-fit:none !important;
}

/* 個別情報画像表示 */
.slick-list.draggable .slick-active,
ul.slick-dots li{
	overflow:hidden;
	position:relative;
}

.slick-list.draggable .slick-active{ height:30vw;}
ul.slick-dots li{ height:180px;}

.slick-list.draggable img{
	width: auto;
	height:100%;
    object-fit: none !important;
}
ul.slick-dots li img {
	width:100% !important;
	height:auto !important;
    object-fit: none!important;
	margin:0 auto;
}

.slick-list.draggable img,
ul.slick-dots li img {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
}

}




/* タブレット前にスペース調整 */
@media screen and (max-width: 900px) {

#topimg_inner h1 {
	left:20px;
}

}


/* 202201まん防時リンク一時解除 */
.select_no_link {
	display:block;
	width:420px;
	height:290px;
	overflow:hidden;
	border:3px solid #F85570;
	border-radius:20px;
	margin:10px 0;
}
.select_no_link img {
	opacity:0.6;
}


.frame_present {
	border:3px solid #1F94E3;
}
.frame_service {
	border:3px solid #F85570;
}



/* ====================

/*-- by n --*/
.none { display:none;}

/*--howto ボタン --*/
.hint {
    cursor: pointer;
	padding: 0 0.5em;
	line-height:1;
    font-weight: bold;
    margin: auto 0.5rem;
    border-radius: 5px;
    font-size: 0.9rem;
    border: 1px solid #666;
    background-color: #FFC;
}
.hint_text {
 
    border: 1px solid #666;
    background-color: #FFC;
    font-size: 0.9rem;
	font-weight:normal;
	padding:3px;
	margin-top:0.5rem;
	display: none;

}
/*--トグル ボタン --*/
.show{ 
    cursor: pointer;
}
.show .bt{ 
	padding: 3px 0.5em;
	line-height:1;
    font-weight: bold;
    margin: auto 0.5rem auto auto;
    border-radius: 5px;
    font-size: 0.9rem;
    background-color: #798895;
	color:#FFF;
}
.showBT::before { content: "表示";}
.hideBT::before { content: "隠す";}


hr.line { border-bottom: 1px dashed #666; margin:0.5em auto;} 

/* 検索クリア */
        #search .clear-button {
            position: absolute;
            top: 50%;
            right: 5px;
            transform: translateY(-50%);
            cursor: pointer;
        }

#center_gps {
    content: url(../image/gps.png);
    filter: drop-shadow(5px 5px 5px #555);
    z-index: 1000;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
	visibility:hidden;
}

/*-- grid --*/
.autogrid {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
@media screen and (max-width: 768px) {
	.autogrid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}
@media screen and (max-width: 600px) {
	.autogrid {
    grid-template-columns: 1fr 1fr 1fr;
	}
}
@media screen and (max-width: 480px) {
	.autogrid {
    grid-template-columns: 1fr 1fr;
	}
}

.grid2auto { display: grid;
grid-template-columns:auto auto;
	gap:1em;
}
@media screen and (max-width: 600px) {
	.grid2auto { display: block;}
}
